<?php
$z[0]=Array("field","神风龙宫,神风龙宫介绍,宁化旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","神风龙宫神风龙宫位于宁化天鹅洞群风景区内，是1995年新开发的地下河溶洞景观。该洞进口处有阵阵清风喷出，由此而得名为神风龙宫。此风为“一奇”；而洞内数千平方米地下河的泛舟游览项，为目前福建“一绝”。洞内纵深5华里，分为三个洞厅、一个地下湖和一条",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","神风龙宫_宁化神风龙宫旅游",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　神风龙宫\n</p><p>　　神风龙宫位于宁化天鹅洞群风景区内，是1995年新开发的地下河溶洞景观。该洞进口处有阵阵清风喷出，由此而得名为神风龙宫。此风为“一奇”；而洞内数千平方米地下河的泛舟游览项，为目前福建“一绝”。洞内纵深5华里，分为三个洞厅、一个地下湖和一条地下河。洞内的三个大厅雄浑壮阔，厅内“金钢守门”、“天龙出巡”、“银钟镇虎”、“济公圆梦”等岩溶景观造型奇特、线条刚劲、极富“写意”韵味，让人置身其中，大有迥肠荡气之感。\n</p><p>　　洞内的地下湖水平如镜，步入湖中的莲花墩上，岩溶造型的倒影清晰入目，“母鸡啼巢”、“苍鹰扑食”等倒影栩栩如生，仿佛是一个水中的“动物世界”。洞内最具特色的景观，还是那条幽深迷离的地下河，登上一叶小舟，荡起双桨，这地底下的水中世界非同一般。水中是珊瑚、琼花、玉树的倒影，洞顶密集的“鹅管”挂着晶莹闪亮的水珠。这些美妙的景色无不让人感到有如置身于海底龙宫。</div><br clear=all>",547,1389);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/140014361A1L0-4P60.gif",1391,1476);
$z[7][4]['name']="litpic";

?>